---
title: webPageEmpty
description: No preview is available for the webpage
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: webPageEmpty  
[Back to constructors index](index.md)



No preview is available for the webpage

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|id|[long](../types/long.md) | Yes|Preview ID|



### Type: [WebPage](../types/WebPage.md)


### Example:

```php
$webPageEmpty = ['_' => 'webPageEmpty', 'id' => long];
```  


Or, if you're into Lua:

```lua
webPageEmpty={_='webPageEmpty', id=long}

```


